.cta-block {
  background-color: var(--boxes-bg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 3rem;
  border-radius: 0.8rem;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-align-content: center;
  align-content: center;
  flex-direction: column;
}
@media (min-width: 992px) {
  .cta-block {
    flex-direction: row;
  }
}

.cta-block.bigger {
  padding: 7rem 3rem;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 992px) {
  .cta-block.bigger {
    padding: 9rem 3rem;
    -webkit-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
}
.cta-block.bigger .btn {
  margin-left: 0;
  margin-top: 5rem;
}

.cta-block h3 {
  font-weight: bold;
}

.cta-block p {
  max-width: 750px;
}
